<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francja (FR)</title></head><body id=""><div class="header">Ważne informacje</div><h1>Francja (FR)</h1><div>
<div class="section"><p>Ekspozycję na częstotliwości radiowe można zmniejszyć na kilka prostych sposobów. Aby zminimalizować moc nadawania urządzenia, używaj go w warunkach optymalnego zasięgu, na co wskazuje ikona mocy sygnału na wyświetlaczu. Z reguły im mniejsza jest odległość od anteny operatora, tym niższa jest moc wykorzystywana przez urządzenie mobilne.</p><p>Aktualne informacje naukowe nie wskazują na potrzebę stosowania specjalnych środków ostrożności w odniesieniu do użytkowania urządzeń mobilnych. Organizacje takie jak Światowa Organizacja Zdrowia oraz amerykańska Agencja Żywności i Leków zalecają jednak osobom, które chcą zminimalizować ekspozycję na działanie częstotliwości radiowych, skrócenie czasu eksploatacji urządzeń mobilnych, a także stosowanie akcesoriów głośnomówiących w celu oddalenia urządzenia od głowy i reszty ciała. Zgodnie z przepisami obowiązującymi we Francji jesteśmy zobowiązani do poinformowania użytkowników o tym, że zaleca się kobietom ciężarnym nietrzymanie telefonu przy brzuchu, a dzieciom i nastolatkom w pobliżu podbrzusza.</p></div>
</div>
            

         </body></html>